/*
  conversion function
  name: testplus
*/

#include <tasy0def.h>
#include <tacn0def.h>

void CNV_testplus (str_cnv *arg)
{
   if (DIRECTION == DIR_INPUT) { /*INPUT CONV*/

   }
   else { /*OUTPUT CONV*/

   }
}

UFP cnvdef_testplus (char *name)
{
   sys_strcpy (name, "TESTPLUS");
   return (CNV_testplus);
}
